GCSL ( Global Communications Solutions Limited ) - Bug #7299
Dashboard --> View Profile--> View Verification --> Candidate provided details --> check issue below

08/03/2023 05:35 PM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: Ayush Sengar

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/03/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

Comment does not visible in the "view verification" inside the candidate-provided details tab

See attached screenshot:
History

#1 - 08/04/2023 10:33 AM - Ayush Sengar

- Status changed from New to Resolved

#2 - 08/04/2023 06:49 PM - Mohd Irfan
- File clipboard-202308041849-gxemy.png added

- Status changed from Resolved to Closed

Issue is fixed !
